=== debian/control ===
Source: guacamole
Priority: extra
Maintainer: Michael Jumper <zhangmaike@users.sourceforge.net>
Build-Depends: po-debconf, debhelper (>= 7.0), cdbs, default-jdk | java6-sdk, maven-debian-helper, libmaven-war-plugin-java, libmaven-assembly-plugin-java, libmaven-plugin-testing-java, libslf4j-java, libservlet2.5-java
Standards-Version: 3.9.2
Section: net
Vcs-Git: git://guacamole.git.sourceforge.net/gitroot/guacamole/guacamole
Vcs-Browser: http://guacamole.git.sourceforge.net/git/gitweb.cgi?p=guacamole/guacamole;a=tree
Homepage: http://guacamole.sourceforge.net/

Package: guacamole
Section: net
Architecture: all
Depends: guacd (>= 0.4), guacd (<< 0.5), ${misc:Depends}
Recommends: libguac-client-vnc0
Suggests: tomcat6 | jetty
Description: HTML5 web application for accessing remote desktops
 Guacamole is an HTML5 web application that provides access to your desktop
 using remote desktop protocols. A centralized server acts as a tunnel and
 proxy, allowing access to multiple desktops through a web browser; no plugins
 needed. The client requires nothing more than a web browser supporting HTML5
 and AJAX.
 
Package: guacamole-tomcat
Section: net
Architecture: all
Depends: debconf, guacamole, tomcat6, libguac-client-vnc0, ${misc:Depends}
Description: Tomcat-based Guacamole install with VNC support
 This metapackage depends on Tomcat, Guacamole, and the VNC support plugin for
 guacamole. Guacamole is automatically installed and configured under
 Tomcat.
