=== debian/watch ===
version=3
http://sf.net/guacamole/guacamole-([0-9.]+)\.tar\.gz
