## guacamole 0.5.0

=== debian/changelog ===
guacamole (0.5.0-1) unstable; urgency=low

  [ Michael Jumper ]
  * Added guacamole-common-auth
  * Using 0.5.0 source
  * Removed patches which are now part of upstream
  * Patched source removing dependency on Apache Commons

  [ Christian Perrier ]
  * Czech (Michal Simunek).  Closes: #650763
  * Danish (Joe Hansen).  Closes: #650850
  * Russian (Yuri Kozlov).  Closes: #650875
  * Portuguese (Rui Branco).  Closes: #651102
  * Dutch; (Jeroen Schot).  Closes: #651190
  * German (Holger Wansing).  Closes: #651222
  * Swedish (Martin Bagge / brother).  Closes: #651344
  * French (Julien Patriarca).  Closes: #651631
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #652053
  * Spanish; (Francisco Javier Cuadrado).  Closes: #652095

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 31 Dec 2011 18:56:00 -0800
