=== debian/control ===
--- 
+++ 
@@ -11,21 +11,27 @@
 Package: guacamole
 Section: net
 Architecture: all
-Depends: guacd (>= 0.4), guacd (<< 0.5), ${misc:Depends}
+Depends: guacd (>= 0.5), guacd (<< 0.6), ${misc:Depends}
 Recommends: libguac-client-vnc0
 Suggests: tomcat6 | jetty
 Description: HTML5 web application for accessing remote desktops
- Guacamole is an HTML5 web application that provides access to your desktop
- using remote desktop protocols. A centralized server acts as a tunnel and
- proxy, allowing access to multiple desktops through a web browser; no plugins
- needed. The client requires nothing more than a web browser supporting HTML5
- and AJAX.
+ Guacamole is an HTML5 web application that provides access to a desktop
+ environment using remote desktop protocols. A centralized server acts as a
+ tunnel and proxy, allowing access to multiple desktops through a web browser.
+ No plugins are needed: the client requires nothing more than a web browser
+ supporting HTML5 and AJAX.
  
 Package: guacamole-tomcat
 Section: net
 Architecture: all
 Depends: debconf, guacamole, tomcat6, libguac-client-vnc0, ${misc:Depends}
 Description: Tomcat-based Guacamole install with VNC support
+ Guacamole is an HTML5 web application that provides access to a desktop
+ environment using remote desktop protocols. A centralized server acts as a
+ tunnel and proxy, allowing access to multiple desktops through a web browser.
+ No plugins are needed: the client requires nothing more than a web browser
+ supporting HTML5 and AJAX.
+ .
  This metapackage depends on Tomcat, Guacamole, and the VNC support plugin for
  guacamole. Guacamole is automatically installed and configured under
  Tomcat.
