## guacamole 0.6.0

=== debian/changelog ===
guacamole (0.6.0-1) unstable; urgency=low

  * Merged 0.6.0 source for all components
  * Boosted policy compliance to 3.9.3 (no changes)
  * Update build dependencies to latest compatible guacd
  * Updated files to match upstream rename of guacamole-common-auth to
    guacamole-ext
  * Updated component versions in maven-debian-helper files
  * Dropped debian/patches adopted upstream:
    0004-guacamole-common-remove-apache-commons.patch
  * Switched to guac-dev.org URL pattern in all debian/watch*

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Sat, 5 May 2012 18:34:00 -0700
