=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Michael Jumper <zhangmaike@users.sourceforge.net>
 Build-Depends: po-debconf, debhelper (>= 7.0), cdbs, default-jdk | java6-sdk, maven-debian-helper, libmaven-war-plugin-java, libmaven-assembly-plugin-java, libmaven-plugin-testing-java, libslf4j-java, libservlet2.5-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: net
 Vcs-Git: git://guacamole.git.sourceforge.net/gitroot/guacamole/guacamole
 Vcs-Browser: http://guacamole.git.sourceforge.net/git/gitweb.cgi?p=guacamole/guacamole;a=tree
@@ -11,7 +11,7 @@
 Package: guacamole
 Section: net
 Architecture: all
-Depends: guacd (>= 0.5), guacd (<< 0.6), ${misc:Depends}
+Depends: guacd (>= 0.6), guacd (<< 0.7), ${misc:Depends}
 Recommends: libguac-client-vnc0
 Suggests: tomcat6 | jetty
 Description: HTML5 web application for accessing remote desktops
