=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 	uscan --package guacamole-common-js --watchfile debian/watch.guacamole-common-js --upstream-version $(DEB_UPSTREAM_VERSION) --force-download --rename
 	mv ../guacamole-common-js_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../guacamole_$(DEB_UPSTREAM_VERSION).orig-guacamole-common-js.tar.gz
 
-# Downloads and renames upstream guacamole-common-auth source
-guacamole-common-auth-source:
-	uscan --package guacamole-common-auth --watchfile debian/watch.guacamole-common-auth --upstream-version $(DEB_UPSTREAM_VERSION) --force-download --rename
-	mv ../guacamole-common-auth_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../guacamole_$(DEB_UPSTREAM_VERSION).orig-guacamole-common-auth.tar.gz
+# Downloads and renames upstream guacamole-ext source
+guacamole-ext-source:
+	uscan --package guacamole-ext --watchfile debian/watch.guacamole-ext --upstream-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	mv ../guacamole-ext_$(DEB_UPSTREAM_VERSION).orig.tar.gz ../guacamole_$(DEB_UPSTREAM_VERSION).orig-guacamole-ext.tar.gz
 
 # Downloads and renames upstream guacamole-common source
 guacamole-common-source:
@@ -32,7 +32,7 @@
 	tar -czf ../guacamole_$(DEB_UPSTREAM_VERSION).orig.tar.gz -T /dev/null
 
 # Downloads and renames all upstream source tarballs
-get-orig-source: guacamole-empty-orig guacamole-source guacamole-common-source guacamole-common-auth-source guacamole-common-js-source
+get-orig-source: guacamole-empty-orig guacamole-source guacamole-common-source guacamole-ext-source guacamole-common-js-source
 
 # maven-debian-helper leaves empty mvn-build after clean
 # po-debconf docs recommend running debconf-updatepo here
